biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xtr-Mir-33-P1_5p/citations?format=yaml
description: Xenopus tropicalis (tropical clawed frog) Xtr-Mir-33-P1_5p (mature (guide))
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Xtr-Mir-33-P1_5p
ensembl_species_url: ''
expert_db_url: https://mirgenedb.org/fasta/xtr/Xtr-Mir-33-P1_5p
external_id: Xtr-Mir-33-P1_5p
feature_end: 22
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: MIRGENEDB:Xtr-Mir-33-P1_5p
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 2
species: Xenopus tropicalis
srpdb_id: Xtr-Mir-33-P1_5p
standard_name: ''
url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xtr-Mir-33-P1_5p/info?format=yaml
